RubyGems Navigation menu

oald_parser 0.1.4

Simple parse for online oxford dictionary

Versions:

  1. 0.2.5 - July 25, 2011 (5.5 KB)
  2. 0.2.4 - July 25, 2011 (5.5 KB)
  3. 0.2.3 - July 1, 2011 (5.5 KB)
  4. 0.2.2 - May 10, 2010 (5.5 KB)
  5. 0.2.1 - May 10, 2010 (5.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Victor Savkin

Owners:

7c6fd92ffda2f1165444bda7a03ed683

Total downloads 19,610

For this version 1,373

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oald_parser', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install oald_parser -v 0.1.4 = Copy to clipboard Copied!

Links: